body {
    font-family: 'Poppins', sans-serif!IMPORTANT;
}
.row{
    margin-left: auto !important;
    margin-right: auto !important;
}
b{
    color: #eb9e42;
}
.small-wrapper{
    width: 80%;
    margin: auto;
}
.purple-row{
    background-color: #f7f4ff;
}
.green-row{
    background-color: #f3ffef;
}
.newsletter-header{
    padding-bottom: 2rem;
    position: relative;
    background-image: url('../images/blue-bg.png');
    background-size: contain;
    background-repeat: no-repeat;
}
.newsletter-header .row{
    width: 100%;
    margin: 0;
}
.month-wrapper{
    font-family: 'Delius', cursive;
}
.newsletter {
    font-size: 90px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.month {
    font-weight: bold;
    font-family: 'Delius', cursive;
    color: #eb9e42;
    font-size: 45px;
}
span.lines {
    height: 1px;
    flex-basis: 30%;
    display: inline-block;
    background: black;
}
.number-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 2rem;
}
.bx {
    margin: 10px 50px;
    width: 180px; 
}
.header-text{
    position: relative;
    margin-bottom: 1rem !important;
}
.header-text span::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 7px;
    background-color: #eb9e42;
    left: 0;
    bottom: 3px;
    z-index: -1;
}
.jumboree-text{
    font-size: 2rem !important;
    font-family: 'Delius', cursive;
    margin-bottom: 3rem;
}
.jumboree-text span{
    font-size: 2rem;
    color: black;
    position: relative;
    z-index: 1;
}
.newsletter-footer{
    background-color: #ffc107;
    color: white;
    text-align: center;
    padding: 2rem;
}
.main-evvent-wrapper{
    border: 15px solid #eb9e42;
    border-style: ridge;
}
.main-evvent-wrapper p{
   font-size: 18px;
}
.newsletter-event-wrapper img{
    width: 100%;
    border: 3px solid #ffffff;
    position: relative;
    border-radius: 0px 20px 0px 20px;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.24);
    transition: 0.2s;
}
.newsletter-event-wrapper img:hover{
    border: 3px solid #eb9e42;
}
.newsletter-event-wrapper .highlight{
    background-color: #eb9e42;
    border-radius: 20px;
    padding: 1rem 2rem;
    font-size: 2rem;
    color: #000000;
    text-align: center;
    font-weight: bold;
}
.newsletter-event-wrapper .event-name span{
    margin: 1rem auto 25px;
    /* background-color: #ffc107; */
    display: inline-block;
    font-size: 18px;
}
.footer-bg{
    background-color: white;
    border-radius: 20px;
    padding: 10px 60px 15px;
    color: black;
    height: 100%;
}
.contact-name{
    font-weight: bold;
}
.contact-box{
    background-color: #F7F7F9;
    width: 100%;
    margin: 3px;
}
.contact-detail{
    height: 100%;
}
.ftrmnu {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    max-width: 95%;
}
.ftrmnu li {
    margin-bottom: 6px;
}
.ftrmnubtn {
    color: #fff;
    background: #404042;
    text-align: center;
    text-decoration: none;
    border: 0;
    outline: 0;
    font-size: 12px;
    padding: 6px 12px;
    display: inline-block;
    transform: skew(-30deg);
    font-family: Poppins-Medium, Sans-serif;
    letter-spacing: 0.5px;
}
.ftrmnubtn > span {
    display: inline-block;
    transform: skew(30deg);
}
.ftrtmcptn {
    font-size: 20px;
    color: #000000 !important;
    line-height: 34px;
    font-family: Times-Bold, Sans-serif;
    text-align: center;
}
@media (min-width: 769px) and (max-width: 1200px){
    .newsletter {
        font-size: 40px;
    }
}
@media (max-width: 768px) {
    .container{
        padding: 0;
    }
    .newsletter-event-wrapper .event-name span{
        margin: 0rem auto 10px;
        font-size: 16px;
    }
    .newsletter {
        font-size: 14vw;
    }
    .newsletter-header::before {
        top: 70%;
    }
    .newsletter-header::after{
        bottom: 10%;
    }
    .newsletter-footer {
        padding: 1.2rem;
    }
    .month{
        font-size: 30px;
    }
    .jumboree-text {
        font-size: 1.3rem !important;
    }
    .jumboree-text span{
        font-size: 1.2rem !important;
        font-weight: bold;
    }
    .small-wrapper{
        width: 100%;
        text-align: justify !important;
    }
    .footer-bg p{
        font-size: 15px;
        text-align: center;
    }
    .footer-bg {
        padding: 10px 15px 15px;
    } 
    .event-img{
        margin-top: 2rem;
    }  
    .event-name{
        margin: 1rem 0;
    }
    .follow img{
        width: 100%;
    }
    .ftrmnubtn {
        font-size: 10px;
    }
    .jumboree-text span::after {
        height: 7px;
    }
    .newsletter img{
        width: 80%;
    }
    .number-wrapper img{
        width: 140px !important;
    }
    .newsletter-event-wrapper .highlight{
        font-size: 18px;
    }
    .main-evvent-wrapper p {
        font-size: 16px;
        text-align: justify;
    }
    .main-evvent-wrapper {
        border: 10px solid #eb9e42;
        border-style: ridge;
    }
}

